Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
дополнено с 10 марта 2011 г.
Опубликовано:11 марта 2011 г.
Источник:
SecurityVulns ID:11489
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:WORDPRESS : Lazyest Gallery 1.0
 COSMOSHOP : CosmoShop ePRO 10.05
 NAGIOS : nagios 3.2
Оригинальный текстdocumentsschurtz_(at)_t-online.de, Re: Cross-Site Scripting vulnerability in Nagios (11.03.2011)
 documentRodrigo Escobar, [DCA-2011-0007] Air Contacts Lite (iPhone / iPod App Denial Of Service) (10.03.2011)
 documentsschurtz_(at)_t-online.de, Cross-Site Scripting vulnerability in Nagios (10.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22881: SQL injection vulnerability in CosmoShop (10.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22880: XSS vulnerability in CosmoShop (10.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22879: Multiple XSS vulnerabilities in CosmoShop (10.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22878: XSS vulnerability in CosmoShop (10.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22875: XSS in Lazyest Gallery wordpress plugin (10.03.2011)
 documentHigh-Tech Bridge Security Research, HTB22874: Path disclosure in Lazyest Gallery wordpress plugin (10.03.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород